---
date: 2019-03-270T16:00:00+01:00
title: "Religion in Global Environmental Politics: Structuring Religious Environmentalism"
host: "Beyond Belief: Unpacking Religion Across International Studies panel for the International Studies Association conference"
publishdate: 2019-01-10
---

I'll be presenting via Skype for the International Studies Association this year. Here's my abstract:

> Until fairly recently, consideration of religion has been marginal or even nonexistent in the scholarly discourse about environmental politics. Renewed attention to the intersection of these fields has been encouraged by several overlapping developments: Within environmental science, discussion of "environmental values" has opened up towards a larger consideration of the role of religious institutions and personal belief in forming spiritual environmental values (Cooper et al, 2016). In a related way within the more specific policy discurse surronding climate change mitigation and the UN IPCC, policymakers have devoted renewed attention to the place of ethics and religious institutions (Hulme, 2009). The prominent role of religous groups in the buildup to the Paris climate summit, through the historic people's climate march and people's pilgrimage, have coalesced towards a sense of a burgeoning social movement. Following a range of historic declarations by religious leaders, the recent encyclical by Pope Francis signalled a new level of integration between Catholic concerns for social and environmental justice. Yet, much of the continued engagement by large environmental NGOs has continued to bypass intermediate social networks and organisations and have focussed minimalistically on religious grassroots groups as an avenue towards information dissemination and not as legitimate collaborative partners. As we seek to re-vision international environmental politics, this seems an opportune moment to take stock of the modes of environmental policy engagement which are currently dominant and explore whether new forms of policy co-creation, outreach and engagement may be called for. In this paper, which is based on data gathered during five years of fieldwork with European and American REMOs (religious environmental movements), I explore questions of scalar structuration (Giddens 1984, Brenner 2001), multiple social identities (Hillman et al, 2008), and eco-theo-citizenship (Kidwell et al, Forthcoming) and propose new forms of engagement which might offer new forms of intervention for governments and NGOs towards pro-environmental behaviour change.